{
	"name": "custom/netvisor/netvisor_export_product.json",
	"main_table": "pr",
	"database": "4d",
	"conversion_preference": "convert/pr/custom/netvisor/netvisor_out_pr_to_pr.json",
	"curl_option": {
		"skip_verify_host": true,
		"skip_verify_peer": true
	},
	"file_name": "Product_",
	"file_path": "C:/netvisor/",
	"file_type": ".xml",
	"linked_table": ["soc"],
	"password": "",
	"record_id_field": "pr_record_id",
	"row_table": [],
	"send_function": "netvisor_send_function",
	"transfer_id_field": "pr_transfer_id",
	"mac_key": "{{url}}&{{X-Netvisor-Authentication-Sender}}&{{X-Netvisor-Authentication-CustomerId}}&{{X-Netvisor-Authentication-Timestamp}}&{{X-Netvisor-Interface-Language}}&{{X-Netvisor-Organisation-ID}}&{{X-Netvisor-Authentication-TransactionId}}&{{customer_key}}&{{partner_key}}",
	"rest_header": {
		"Content-Type": "text/plain",
		"X-Netvisor-Authentication-MAC": "{{mac}}",
		"X-Netvisor-Authentication-MACHashCalculationAlgorithm": "SHA256",
		"X-Netvisor-Authentication-Sender": "Manager",
		"X-Netvisor-Authentication-Timestamp": "{{timestamp}}",
		"X-Netvisor-Authentication-TransactionId": "{{transaction}}",
		"X-Netvisor-Interface-Language": "FI",
		"X-Netvisor-Organisation-ID": "0849338-0",
		"X-Netvisor-Authentication-PartnerId": "Man_14432",
		"X-Netvisor-Authentication-CustomerId": "MD_xxx"
	},
	"customer_key": "xxx",
	"partner_key": "xxx",
	"url": "https://isvapi.netvisor.fi/product.nv?Method=add",
	"url_test": "https://isvapi.netvisor.fi/product.nv?Method=add"
}
